<?php
// DeepSea Theme For Netjuke
// by Florian Maul <fmaul@users.sourceforge.net>

class DeepSeaTheme extends Theme {

  function DeepSeaTheme() {
    $this->setDefault('background', '101830');    
    $this->setDefault('text',       'D0E0F0');    
    $this->setDefault('link',       '2090C0');    
    $this->setDefault('linkvisited','2090C0');    
    $this->setDefault('linkactive', '30A0D0');    
    $this->setDefault('header',     '105080');    
    $this->setDefault('headertext', '2090C0');    
    $this->setDefault('border',     '105080');
    $this->setDefault('content',    '003050');
    
    $this->setMetaData('name',        'Deep Sea');  
    $this->setMetaData('author',      'Florian Maul');  
    $this->setMetaData('version',     '1.0'); 
    $this->setMetaData('icon_invert', 't');
    $this->setMetaData('icon_header_rev', 'f');
        
    parent::Theme();
  }
}

// IMPORTANT!!, the theme that will be used must be 'returned'
return new DeepSeaTheme;
